package com.meeting.demo.menu;

import android.content.Context;

import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;

import java.util.ArrayList;
import java.util.List;

public class FloatingAudienceToolbarMenuCreator {

    public static List<IConfMenu> createFloatingAudienceToolbarMenus(Context context) {
        return new ArrayList<>();
    }

    public static List<IConfMenu> createFloatingAudienceToolbarMoreMenus(Context context) {
        return new ArrayList<>();
    }
}
